## dillo 0.3.2-maemo1

=== debian/changelog ===
dillo (0.3.2-maemo1) unstable; urgency=low

   * Fltk bundled

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 16 Mar 2012 10:06:40 +0200
