=== debian/changelog ===
dillo (0.3.2-maemo2) unstable; urgency=low

   * With SSL-support

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 17 Mar 2012 12:15:40 +0200
