=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,16 @@
 	sed -i 's/-lXext /-L..\/lib -lXext /' dillo-3.0.2/fltk-config 
 	sed -i 's/fltk-config /.\/fltk-config /'  dillo-3.0.2/configure
 
-	cd dillo-3.0.2; ./configure --enable-ssl ; make
+	cd dillo-3.0.2; ./configure --enable-ssl --prefix=`pwd`/installed_dir; make ; make install-strip
+	
+	echo "dpi_dir=/opt/dillo/lib/dillo/dpi/" > dillo-3.0.2/installed_dir/etc/dillo/dpidrc
+	echo "" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
+	echo "proto.file=file/file.dpi" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
+	echo "proto.ftp=ftp/ftp.filter.dpi" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
+	echo "proto.https=https/https.filter.dpi" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
+	echo "proto.data=datauri/datauri.filter.dpi" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
+
+
 
 	touch $@
 
@@ -55,14 +64,18 @@
 	dh_clean -k 
 	dh_installdirs
 
-
-	#folders
+	#folder to the opt
 	install -d ${CURDIR}/debian/dillo/opt/dillo
 	
-	#files
-	install ${CURDIR}/dillo-3.0.2/src/dillo ${CURDIR}/debian/dillo/opt/dillo
-	
-	#menu and icon and starting script
+	#binaries/libraries
+	cp -r ${CURDIR}/dillo-3.0.2/installed_dir/bin ${CURDIR}/debian/dillo/opt/dillo
+	cp -r ${CURDIR}/dillo-3.0.2/installed_dir/lib ${CURDIR}/debian/dillo/opt/dillo
+
+	#config files
+	install -d ${CURDIR}/debian/dillo/etc/dillo
+	install ${CURDIR}/dillo-3.0.2/installed_dir/etc/dillo/* ${CURDIR}/debian/dillo/etc/dillo
+
+	#menu and icon
 	install -d  ${CURDIR}/debian/dillo/usr/share/icons/hicolor/64x64/hildon
 	install ${CURDIR}/debian/ProgramIcon.png    ${CURDIR}/debian/dillo/usr/share/icons/hicolor/64x64/hildon/dillo
