## dillo 0.3.2-maemo3

=== debian/changelog ===
dillo (0.3.2-maemo3) unstable; urgency=low

   * Fix: symlinks to the /usr/bin

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 17 Mar 2012 12:42:40 +0200
