## dillo 0.3.2-maemo4

=== debian/changelog ===
dillo (0.3.2-maemo4) unstable; urgency=low

   * Fix: copy global configurations to the default for user

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 17 Mar 2012 16:53:40 +0200
