## dillo 0.3.2-maemo5

=== debian/changelog ===
dillo (0.3.2-maemo5) unstable; urgency=low

   * Fixed: SSL, optified

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 22 Mar 2012 15:11:40 +0200
