=== debian/control ===
Source: dillo
Section: user/network
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42), libpng12-dev, libjpeg62-dev, libfreetype6-dev, libxext-dev, libxft-dev, zlib1g-dev, libssl-dev
Standards-Version: 3.8.1
Homepage: http://www.dillo.org

Package: dillo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight Web browser
XSBC-Bugtracker: http://www.dillo.org/bugtrack/Dbugtrack.html
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAANbY
 1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAABeJ
 SURBVHjaYvz//z/DUAYAAcTEMMQBQAANeQ8ABNCQ9wBAALFQ0zBGIABSfEAs
 C8TqQCwDxOxA/B6I7wLxHSB+Ccx3P6llJ0AAsVDJ4ZJAyo+BkXkGn5AIg5Cs
 MoOQnAbDNzYhht//GRn4WX4y/H7zhOHFvasMn18+BamfA1S/GIhPUuoZgABi
 pKQUAjrEFUhkCkrIBxp5hjG8E9Vj4JRVYODl5WDg5WZl8Fb5wyDJJcBgoyDP
 wMbEyHD//XeGFWfuMyzbtI+B9/5+hsuHdjH8/PatFWhUG9Ad38hxA0AAkeUB
 oMONGZiYMnXMjZNdk3wYbjEZMbx/LcCgocfGoC7BxPDxFycDKzMTg4PcX4YX
 73gY/v4TZLCR4WaQ54NE+JNPPxkCll5iYP3zjoHl3EaGS5tWMHx6974Z6JY6
 Ut0CEEAsZDi+jUdQpNKvIIXB0FOOwUFJieHxdxaGH7+YGP4CswAz5z8GxrcM
 DELcDAxvGVgYeAR/Mvz584Sh5Rwng720MEOMKj+DDB87g5WGOAMHEzvDeaF4
 BiElDwb1MwtrgWZLAa2YDvTIWWLdAxBAJMUA0IJpuhZ2mbLBgQxRdsIM9qpK
 DBys7AyXfn5l+M/MziDKycnw4vc/hv9Aj3AB+Q/fcjKcfsnN4KPykUHgHyND
 80lOBi95LoZEoCeOPP3E0HnsBQPQLwzfvv9muPrkOYPqp8MMRyf2Mvz48i0B
 6K6FxLgJIIBYSHG8iZt/5lMFOwZRRjWG9+/ZGDiY2Rg+/f/L8IeJheH3XyZg
 qmJlEOH8z3DrAzPDtofCDCyMTAwqAr8YOFlZGM68YGdQEmFh2PzoB8OBF98Z
 FLmAngS6/tef3wysHCwMBvLSDI/eOzJolnIw3J3UswBoHxfQE9MJuQsggFiI
 dbyZs2/mfVELBmM1FYa/7OwMUsJ/Gf4D4T8mZgZxdmaGf4wsDMzAQvQfqMz8
 xsLw/gcTw///LAwcbP8YONi/MhhI/2VwkGVk2H6PhWHvA1aGCz/+MACzCTC2
 QFXRPwagMQwKAiIMtz7ZMoimsDH8md40DWjvM1CWAWJBID4L9NB7dLcBBBAL
 MWleXd848zaPDoOJjjIDIysTAzPLXwZFUWaGv8DQ52ViA4Y8I8MvYLJ5+fsn
 w08GJgZVsT8MEgI/GR684WJ4+JmLgQlYlGqyMTGwMTAyBKn8YtCU/Mww8wwf
 w6evQLP+/2FgAup9dWIPw+Odyxn+fv3I8OH+dZj1G4zl5RkEWVgYzj5+DHKL
 ELonAAKIhYDjTbh4+St/KNoxaKjIg0uWb7/+M/AAk8mPnz8Yvn0DsoF5gBmY
 WVmAsfH1+z+G30z/GRR52Rm4Wf4z/BX/wPCPDZiJgWb9/s/G8AWY355//8Vw
 /8N/BivZjwzHnrAzvHrHyMD05SPDw4nFDKvMzRkEtXQZjJOiGBgEBBiAIcPA
 8OMHA8P16wwmK1cynP31SwkUE8huBAggQjGQaewSzPAYmCH5+bkYvv3+w/Dl
 LzODkvRnhu/AdMvECiwugaEHSkx/gFiQ8y/Dl3//GX7+ZmF4CHSktDAjg4TE
 D6DnWBle/vvO8Or3L4aLbxkZVlwVZHCU/gTU+wuYB1gZ/v0FehbouYJz5xg4
 z59nMN2/nyFYEFj08vAw/Pj3j+HZ798MZz9/ZsBWOgEEEAue0PeQlldKOv/s
 B4OJnTTD959/GH4wMwOLyT8MMYaMDLIcnAzfPr8HOo2ZgYdPiOHbv5/A8v4X
 AyMwOb378Y3h7gego78yMsiL/GPg5vjN8OvvXwZOYIj+ASY/EwlGhnXXuRgY
 //5jYGH6w8DCzsUgP3k/w4+b5xje373EMP/4dgb7P38Y/gA99QGo7/CXLyAn
 7cHmToAAwteYy5TTMmUQFBZgADVwfgBLi8/f/zC4ynxgkOcBOvsvUBSYAb99
 B1ZG//6C0/fff38Yvv35wfCd9TsDGzDj/mb9ynDtzV+Gt1//MnAz/WM4/PQP
 w+RDwgzbb7Ez/P7zF1hvAJPc779As/8x/GXjZWBV0mPg0bJkABXsUsB0z83B
 AXbIqa9fQdRNbI4ECCAWHKEvJiwq5nfxyTsGTWNVhh/AKPzzj4nhNzCx/GL+
 wvD2IzBDsnEBVTIDM+IXBhFgZQXMuwxf//5ieAuMha/Aoogb2JTgZgdioD5J
 TiaG029/M6y4JgZ0OKie+A/MuMBk8xtI/wcq/gNk/wPFBrBSADY9fr59zmCr
 IgfOAyDPXPv+HeQsVWxuBQggXDHgq6SqzsAGjEJWYLL5+eMXw09QlP76xfAX
 GBNf/oJSPdBCoPc/f//B8A/oiDe/vwLxd2Ca/gvMA78ZfjL+AAbEbwYlYHl/
 99s3hiXX+Bjevgdmd1ZgzAGT2R+Qu4Gm/P4HwX+AAr9BMfryMYMLH7BBCzT8
 G1AfKA9cBWZkTh5ON1DdgO5QgABklbEOgjAURW+BxMbJMHQVw2xi4jfwl36U
 mwNjPwAXS9qCeCAOJg5v6fB67mvvfX8CTNuuZ7c4E771YQPOmC8BnwF7+J36
 GPRaEJOCGucAwWhs4yGNGHLWM2aMa3QqLV/qLT8lVaSQtYUqkqxEgGFpFGa7
 UQuQ+VvB97ru4WRwA73uTH+snY7nZn2Ri+k688v7EUAoHgBLvnnDy8PNzfDp
 yzcGdi4OsMP/AB30D0j///uT4fZrZoYLj74wfAc2DTiB0c3FLcDw7s93hse/
 vjK8+v6T4fqHL0BH/wZH/WOgxw98/sRw5rYoMB9wMHAD6wJOYD3CxsrMwMbC
 BMxCQAxtyfwBxiIo0357fJ3BGGg/A7CyBDnuDDD9/xNSZOCTEwcpcwD7GAkA
 BBB6HmAEBrMsD7AI+/TpGwMnMHP+Bob2H2B0/gRG718WZobPwKh58JSD4Z3s
 VwZ5bl6G70DHvgY26f/8BdLApPYfVC4xcjA8eMfA8In/B8OtZyIMF5+KMAhy
 MwJDnxFcU78+sIXhy62LDN/uXGb4B0w+jBw8DCxSagxsykYMv26dZXDR0QD6
 6A+w7vgPDBigmSw8DJ/+sQGr7f8m0ED/B3MwQACxYCSp//+VeHl5GZ6++cTA
 BHTUD2D6+wtsy/wB+hvkuD/AJsAnYC49dPcDgwI3G4OICDfD9a/vGS6+/8Vw
 9o4kw/s/HMASiJPh009eBg2JXww6Ur8ZBHgZgY0+ZoYXa2YyPNu0iMFXQpjB
 WFqawVhfmQEYxQzvgUnn7LsbDHvWbQH257gYBGVkGP4+fAisU/4xHAPGAJOA
 JMOvf+CSSAFUcgBTyt//u3eD4w4ggFhQkg84Qf6XFxQWYnj45CXDL2B5/geY
 dv8CQ/Q/MHP+YwKme0Y2hqfAzPgTmATs5T4xCPL/YhAGNmSuv+BiuPyQh4Eb
 WMSyAYs/NmCIP/zEz6Ai9pFB8Psjhlsz5zBY3r/AsDsqlEEJ6Lh9Fy8yzHrz
 huEFMKRlWFkZqiQlGTpsbRnugRwDTPeg8v8J0HNPgWHNCjTvw0dQfQ5sE/Hz
 MzN8/AhyK9gDAAHEgqUM5fgLKmWAZfrPH0DfMwJrShY2hn/AJsM/YIgwMgEz
 6Vc2hpfAkD559zuDguBrBhF2YF75xs4AVAKs6IBmAz0HaqnxcgJbAeeeMzzZ
 uJIh58tLhnJra4Z7O3cy+D15wrDr40cGNgNrhn/s3AzH370GVmwXGGrfv2eI
 EhZmYADWwKDkcw0Y+0zASo7p7x8GYAsE4t5//1DyAEAAoXpAAlhFsrB8+Pnz
 F7is/vXzOwMzKxfD718/GP4wA0sYVmA6BOYLUBfixy9Ghuc/OIDNCXawmbzA
 sv43MCbYgBlTQfw7sH/AzMD66xPDy83LGKq+vGVIk5NjuHTwIEPr8+cMJ9T0
 GEQV1IHJkhVYPANbosD+8y8BUYbd148xeAHbQPLAkP8JtOQKMCaYOLjBxTQL
 MECBgQvpdnp4wJ0MEEDwUgiWpoBl3aN3b98ysALT/c9vX4F5CVhaAysoRmCt
 yQgyhBlYAwDZnOz/Gfa+4mDY8eAXMOOwMCQoMTIISvxjEBb9zWCn/pWBCxgT
 N5fMZwi+dZUhTVaW4S2wnbMGGMJHRIQYhIF54N/XDwy/v39mYOTlYWAWk2Jg
 NXFmOA8s95XZ2cHO+AX0wD1gfcDMKwTOs2ygvj8T0xv0BAMQQKj1ACvrf2Aa
 e/wV2PZgZ2MFJgtgyAOLwn/AZvM/cMeFAdwHYARWRkxszAwf/rAxNJznZ5h9
 hQXY1mFhyNb9wdBk8p+Bi5GT4e61ewzCmxYylCsDM+rdu+DQ3ApMNt+FZRhe
 vP8GLL2AiVtMGth80GRgUtJg+A8sCFz5+YGph4fhIzAJc3l5MXwA8hm4+IGV
 HtADf76C6oY7wFYqShcSIIDgHmC8epWRQVj4H4Oy8qsvnz4xcAC7hz+Bmfg3
 sGz/B/IEsERiYoB0F8E9EWB5zsQFTDKcLAwrgd3G3Mt8DJNuCTLce8nMoMvG
 wWBwZClDuYICuC3/EBjy54AeuMzDD/ToPwZQYftXQo7hn6Imw18pJYZ/gsDK
 8NUjBiOgnaAK7IcJsLT082O4++ARMP+xggvN/x+BHW0urqNAN/4HJqH/YPcC
 AUAAYWZicfEff1lZFwPbQrEvXtwEpv9vDMzfgRULJ7BdDizzGYCNsn+gAgBU
 EQHrBVBMcHIBjQG2e34Au5aNz7gZBJ9+Y/i7bAPDMisrBmCJwfAbWK/cAIYi
 69fvDHz/vjHIK8gwCBnLMXBoCDP8AQbykafALun9WwwmwNBnABah/OnpDIdO
 n2b48us3JI+BivO3T0BuO8HAx/cP2bkAAcSElon/A2vAvwxCQmtAsQAsRxn+
 Ajsu/4CZ+R+Q/vv/ByQ/ABt1oGYAEzMkNhiBoQbyEBMwVjjZmRg+nz4Bbs8I
 AmOAITKSQaqjg+GflhYDJ7CTIyzIySCpKsmgoCvK4KLFwxCjwspQbPCO4d+N
 0wwuwLqBITAQ3BzZe+AAw392HiDmZOAANls+vwcmf0fHJ0A3/kOujQECCNUD
 wKhh0NQENthNTj8DltUiMpIMf0F1ARD//Qx0/GegR4DtHZAnwF0YUHEE7tcC
 kwQTuIphABdyLx4zKLEBSyxguf4bmAd+AgPjGLBXxQPMV0KiwgyfpSUYNIRF
 GFy5hRg0mDgZfp26BGnAiYuD0/vPO3cY1pw5w8AhLsTwnwnYov0E7BoLC1YB
 5X8xiImh5AGAAMJsjfLy/gfmgy+/2dgm8wrwM/z99pHhPygP/PjM8O8dsF3y
 /jPDH2Dp8e/7V6A40FOgZAWqH/6Bmpd/wc3jP6ePMtgDa3NQc4ABGBBPb99m
 ePPuHbCAY2NgERdh4BEVZPjHzQ5sTwEbesCy/vzZa5D2jxCwY/TyJcO9a9cY
 nr9+ySCpzgVssAP7IQ8uggJ3OYOo6F8GFRUUDwAEEKYHrKz+AtPhbwZv794n
 t24BOzT8wOTzDZKMfrxn+Av0wD9gM+Pft8/A2AHi78DYAcr9/wnK7EDPAD0L
 LLIYvoMqw9evGVhevWL49ewZsO0PbOBxczFwiggw8PJwMfACk91TYDfx3rtP
 DCf2noTEADDWfgPVnrh6FVjnMDH8YuRn4P34juEXO/skBiOjDwzq6n9hpT7M
 uQABhL1LqaX1F5j5Pvzm4JjMLySY+/76XQYWTl6G/8CameHTO6BuYP/rH7DB
 zAKp0f8DQ50RjIExAKwrGEGNQFBZDqy02IFF4W9gvfIPKPYVGAMvgBmfE6ju
 /LsPDLu+fGW49/Y9w5sb9xmMtbTBTYg/wOR2CpiEeEQFGJ4+YGdgvLafgaG4
 qBeY9v9A0z8KAAgg7B74+RNUH/xhyM5uezBliqSKiW7InfNAT0jJAz3xCawE
 5CBGUHhIAQkJYGnxB1jR/ORi+AnsK/8XEmG4/eopwxeQB4D5RAZYQUHyCyPD
 N2BMPACG+o3PwD7F5y8MH3YeYjAEFpWCiooMDMBk9hdYC59+8YKBQUWBgefB
 BYbPoiKgtP8FXLighT4IAAQQoibW1kZIAA0CNjOBvW2WnwyysnPunz3LIKUs
 wfDn7UsG8BQAsOf1//Mrhn/PnzD8u/Oa4f+1Fwx/Hz9n+Pv6OcP/Ny+BGU4M
 XKu+AXqAAZiEpIGNMSVOLmBZ/xZYOX5jePf6DcOH5y8ZXi9cx8CwZhfDLDc3
 cPJhACYpPmDr8y6Q/vP6B7Dp/mURg67uVmBq+AfE/xlOnWJAdy9AAGHrUv5n
 eP/+P2gsBuiRfwza2lf/CgtXf3j8kEFckhdo8DNgRgWGPrDvy/AVGBtvHjH8
 fwLEV4CeOA/0xA1gec0ry7Ab6IjrwKTzEOgBEKi3tGT4eO8Jw6vdxxheAh39
 vHkKg8W9Fwx3vb0Zft68yfD23j3wGBAPsCQyBvbyPj688QboIRPBQ4cuMixe
 LAd0DyO2GAAIIIzBXcbsbCZgKcTIcOYMC8OHD+wMX77wANvswgy3biWw//pd
 JCAvz/DywXsGFlkVcBH3nxFSB/xnBoYgCwewQgOWPsDWKcO9kwz2b24yZEpI
 ANv/EgychoYMF4C18mqgY/8DS6cQoEMFrlxhiASmd9CUThOwAtMH5hcuYFL6
 AGzQnQPGhAAwP+wBZujye/cmMvj7VwGLUEijLCvrPywGAAIIuwfu3AEm1m/A
 Bs4vDmBscIPb4f//iwLZ7kwfPlSoWFgx3Dp9E9iWkWFgERABe+I/qCvBBDQL
 2MIEj6gBPfT/wRkGi28vGSyARao6sJg0Bda0QkBPgAaqlgH7AiuBpdRXKSEG
 psevGaKARSgfsF/ADZRnBg2IAku1q6DmB9AjX3h5DRn09W8BM/kvBlPTf/+n
 ToVnZoAAwj8yBxo7/PULWEsBGzD//v0GNvZO/pOQyLp19nSiqJSEKbsIG8OT
 +/cYGLlFGZj4BYFJixnSVvrLAK7oGGW0GU4+BnbMXz1mkAY6jo0RkgpeA2Pg
 EycbA7OqOAO3IjAA2HgY5ty5xyACGjgDqvkGrB8+//t3C2jfSlCrANh8eAJM
 DaBWAoYTAQIIMwYgE3WMwGTEAgx1NqBGTmADiw/oCX5wTDAyAoOMSQhYUhkD
 06ydiISEOiu/GMP774wMP0ADQsD2OzOwvAePubAwg41iBNbc/94+BtYj3xkE
 eX8yCMkLMPwRAPYznv1geHvpNgOw/DrAwM29ExjCfMDK7z+41cnOfgM8OcjC
 8gnoEWCtCWxPS0v/YTh9+u9/JEcDBBDWCQ6wJ0xNmRkePWIFxgI70MFcQIOA
 3aTfPEA2P1AB0JXMwIY8My9QTI3h61dHYMIxFpYFNtCExBm+/wQNkQD70cA8
 8o8R2EYCeoIJWOyCCzZg3/bZjUcMn168Bva8uNcCW5jHgeZ9BDoc5EhgjfkP
 RH8B2vMZiL8A5YDV/z+gzwV/A5vloH7lf2QPAAQQbg/AYuHTJ2CiZAbW+9+B
 3S9gwwUYxkDMCep6gjHII3/+iAKxPNAz+kBaDRhbokA1XECLmcDmMDGByvAf
 QLVvgAFxE9imuAAM4btAcWBTFdQeAc9U/gTSv4D6QfwfwFD/DjT/O9AsYNHE
 85vh8WOQ4//9R3MwQAA2zFgFQBgGohbc/P8PdBEcBGdr2r4XdOtW0jS5BI6k
 N+WATlnDVzE7iMYgueoW+zUMbY5iGNs7k6srHav/2bGdez62ywbANQkt+FJu
 zicxFPoP3l/ZcWM2xneE26H5HmwV7sm5Cvj3Bz/DOgSgy4xVAIRhIOpZUdz8
 /+9zqyJuam3xJaiTFjK1NFzS9HLkt4hfEFaSMRYILful4stJqSb1Aae8DnU4
 hHnOtbK5njRigwOzs6JVlfYb3IJN7M2ub9v2cM3a0GcbtRvbbja6CYUsoVv7
 QhDzV+SfdQkggpN80OTEAG2DMwLbSUzADMwITFJM0D40C5DNAk5iv39zgvPL
 378cQAexQStKkAf+AMV/Ah0GShrfwEmDnf032MHMwE7216+QZgLIwezAzva1
 a7DQ/gcLTFzuAwggomcpkTzCgOQhBmBmZwI6gBFYazIBQ48Z6DnQ0AczOP3/
 /88EjgGQJ5iZQUnwD9CRf+AO5eaGWC4o+J9h167/6LXsfyIcBxBgAMmziAeE
 5V6DAAAAAElFTkSuQmCC
