=== debian/rules ===
--- 
+++ 
@@ -30,24 +30,17 @@
 build-stamp: configure-stamp 
 	dh_testdir
 
-	# Add here commands to compile the package.
+	# Compile fltk first
 	cd fltk-1.3.0 ; ./configure --disable-xinerama ; make
 	cp -r fltk-1.3.0/FL fltk-1.3.0/lib/ dillo-3.0.2
 	cp fltk-1.3.0/fltk-config dillo-3.0.2
 
+	#Tune compiling against uninstalled fltk
 	sed -i 's/-lXext /-L..\/lib -lXext /' dillo-3.0.2/fltk-config 
 	sed -i 's/fltk-config /.\/fltk-config /'  dillo-3.0.2/configure
 
-	cd dillo-3.0.2; ./configure --enable-ssl --prefix=`pwd`/installed_dir; make ; make install-strip
-	
-	echo "dpi_dir=/opt/dillo/lib/dillo/dpi/" > dillo-3.0.2/installed_dir/etc/dillo/dpidrc
-	echo "" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
-	echo "proto.file=file/file.dpi" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
-	echo "proto.ftp=ftp/ftp.filter.dpi" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
-	echo "proto.https=https/https.filter.dpi" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
-	echo "proto.data=datauri/datauri.filter.dpi" >> dillo-3.0.2/installed_dir/etc/dillo/dpidrc
-
-
+	#compile dillo itself
+	cd dillo-3.0.2; ./configure --prefix=/ --enable-ssl ; make
 
 	touch $@
 
@@ -64,16 +57,25 @@
 	dh_clean -k 
 	dh_installdirs
 
-	#folder to the opt
-	install -d ${CURDIR}/debian/dillo/opt/dillo
+	cd dillo-3.0.2; make install DESTDIR=`pwd`/../debian/dillo
 	
-	#binaries/libraries
-	cp -r ${CURDIR}/dillo-3.0.2/installed_dir/bin ${CURDIR}/debian/dillo/opt/dillo
-	cp -r ${CURDIR}/dillo-3.0.2/installed_dir/lib ${CURDIR}/debian/dillo/opt/dillo
+	#delete manuals
+	rm -rf ${CURDIR}/debian/dillo/share
 
-	#config files
-	install -d ${CURDIR}/debian/dillo/etc/dillo
-	install ${CURDIR}/dillo-3.0.2/installed_dir/etc/dillo/* ${CURDIR}/debian/dillo/etc/dillo
+	#optify
+	mkdir -p  ${CURDIR}/debian/dillo/opt/dillo
+	mv ${CURDIR}/debian/dillo/bin/dpid ${CURDIR}/debian/dillo/opt/dillo/
+	ln -s /opt/dillo/dpid ${CURDIR}/debian/dillo/bin/dpid
+
+	mv ${CURDIR}/debian/dillo/bin/dpidc ${CURDIR}/debian/dillo/opt/dillo/
+	ln -s /opt/dillo/dpidc ${CURDIR}/debian/dillo/bin/dpidc
+
+	mv ${CURDIR}/debian/dillo/bin/dillo ${CURDIR}/debian/dillo/opt/dillo/
+	ln -s /opt/dillo/dillo ${CURDIR}/debian/dillo/bin/dillo
+
+	mv ${CURDIR}/debian/dillo/lib/dillo ${CURDIR}/debian/dillo/opt/dillo/dillo_lib
+	ln -s /opt/dillo/dillo_lib ${CURDIR}/debian/dillo/lib/dillo
+
 
 	#menu and icon
 	install -d  ${CURDIR}/debian/dillo/usr/share/icons/hicolor/64x64/hildon
@@ -90,8 +92,8 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
-	dh_installdocs
+#	dh_installchangelogs #
+#	dh_installdocs #
 	dh_installexamples
 	dh_install
 #	dh_installmenu
@@ -103,7 +105,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_installman
+#	dh_installman #
 	dh_link
 	dh_strip
 	dh_compress
