=== debian/changelog ===
dillo (0.3.2-maemo6) unstable; urgency=low

   * Fixed: menu icon

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 22 Mar 2012 15:46:40 +0200
