=== debian/rules ===
--- 
+++ 
@@ -79,7 +79,7 @@
 
 	#menu and icon
 	install -d  ${CURDIR}/debian/dillo/usr/share/icons/hicolor/64x64/hildon
-	install ${CURDIR}/debian/ProgramIcon.png    ${CURDIR}/debian/dillo/usr/share/icons/hicolor/64x64/hildon/dillo
+	install ${CURDIR}/debian/ProgramIcon.png    ${CURDIR}/debian/dillo/usr/share/icons/hicolor/64x64/hildon/dillo.png
 
 	install -d ${CURDIR}/debian/dillo/usr/share/applications/hildon
 	install ${CURDIR}/debian/dillo.desktop ${CURDIR}/debian/dillo/usr/share/applications/hildon
