## dillo 3.0

=== debian/changelog ===
dillo (3.0-1) unstable; urgency=low

  * New upstream release (3.0rc3 has been released unchanged as 3.0;
    upload to unstable)

 -- Axel Beckert <abe@debian.org>  Fri, 09 Sep 2011 01:10:40 +0200

dillo (3.0~rc3-1) experimental; urgency=low

  * New upstream release candidate
    - Remove doc/CCCwork.txt from debian/docs (not included in upstream
      tar ball)
  * Use dh_autotools-dev_*config instead of autogen.sh as the latter is
    not included in the official upstream tar balls.
    - No more remove autoconf/automake generated files
    - Remove build-dependencies on automake and autoconf
    - Some more finetuning of what's removed in the clean target and
      what's backed up before and restored and after the build.
  * Switch to Debian source package format to "3.0 (quilt)" because the
    upstream tar ball is bzip2 compressed.

 -- Axel Beckert <abe@debian.org>  Mon, 29 Aug 2011 23:38:28 +0200

dillo (3~hg20110824-1) experimental; urgency=low

  * New upstream snapshot (r2149:9d1ff8be799c)
    + Changes syntax of search_url parameter in dillorc. URL is now
      prepended by the name of the service, separate by a blank.

 -- Axel Beckert <abe@debian.org>  Thu, 25 Aug 2011 01:25:48 +0200

dillo (3~hg20110720-1) experimental; urgency=low

  * Reintroducing the FLTK 1.3 version of Dillo. (Closes: #634811)
  * debian/control:
    + New Maintainer
    + Maintaining the package in a git repository, adding Vcs-* headers
    + Added dependency on ${misc:Depends} for debhelper
    + Removed Conflicts against the gzilla package from Potato
    + Replace libglib1.2-dev build dependency by libglib2.0-dev, remove
      unneeded build dependency libxft-dev
    + Bump Standards-Versions to 3.9.2, no further changes
    + Update and extend the package description.
  * debian/rules:
    + Uses now $(CURDIR) instead of `pwd` in debian/rules
    + Dropped obsolete dh_desktop call in debian/rules
    + Clean up some more leftover files in clean target
    + No more update config.{sub,config} manually (autogen.sh does it
      already)
    + Fix lintian warning debian-rules-missing-recommended-target
  * debian/copyright:
    + Update License, Copyright years and Copyright holders
    + Documented GPL expection about OpenSSL linking in debian/copyright
  * Use set -e also in debian/prerm, not only in debian/postinst
  * For now install all .txt, .doc and .png files from upstream's doc
    directory into /usr/share/doc/dillo/doc/. (user_help.html is
    explicitly not installed as upstream's Makefile does that already.)
  * Remove all patches, they're no more relevant. Also remove the patch
    system and according dependencies.

 -- Axel Beckert <abe@debian.org>  Sun, 24 Jul 2011 00:13:44 +0200

dillo (0.8.6-3) unstable; urgency=low

  * New maintainer (Closes: #448733).
  * Add debian/dillo.{xpm,png} icons (.png icon is in uuencode format) (Closes:
    #446107, #257343):
    - debian/{dillo.desktop,menu}: add Icon field
    - debian/control: add sharutils in Build-Depends field for uudecode
    - debian/rules: use uudecode to decode .png icon
    - debian/rules: add icons install
  * Add debian/patches/cookies_c.dpatch patch by Yoshio Nakamura (Closes:
    #326950).
  * Fix copyright-without-copyright-notice lintian warning:
    - debian/copyright: add Copyright field
  * debian/copyright: add Upstream Author field.
  * Drop debian/dillo.lintian-overrides file:
    - debian/rules: remove lintian overrides install
  * Bump Standards-Version to 3.7.3.

 -- Devid Filoni <d.filoni@techemail.com>  Tue, 13 May 2008 21:32:31 +0200

dillo (0.8.6-2) unstable; urgency=low

  * QA upload.
  * Fixed a problem with unpatch related to config.{sub,guess}. Fix based 
    on patches sent in by Bart Martens and Nicolas Valcarcel (thanks, guys!)
    (Closes: #457961, #457394).
  * Fixed spelling error in debian/NEWS.
  * Added fields to .desktop: Categories, GenericName, MimeType, and [lt]
    translations as suggested by Mantas Kriauciunas (thanks!).

 -- Ralf Treinen <treinen@debian.org>  Tue, 15 Jan 2008 21:49:16 +0100

dillo (0.8.6-1) unstable; urgency=low

  * QA upload:
  	+ Set maintainer to QA group
  * New upstream release
  * Some changes do debian/rules file:
  	+ Tiedied debian/rules file up
  	+ Updated debian/rules file to not ignore problems during make clean
  	+ Replaced dh_installdirs by calling install with appropriate
  	  parameters
  	+ Register desktop files by calling dh_desktop
  * Added a watch file
  * Updated to Standards-Version 3.7.2
  * Updated debhelper compatibility level to 5
  * Use the new Homepage field in debian/control
  * Updated debian/menu to new menu policy: dillo is now to be found
    under Applications/Network/Web Browsing
  * Updated debian/copyright
  * Added lintian override for missing manpages (because the binaries
    are used internal only and of no relevance to the user)
  * Integrated new version of i18n patch.
    (Closes: #343130, #409126)
  * Disable new FLTK2 frontend, because depends cannot be fulfilled
  * Lowered priority in the alternatives system for x-www-browser to 50
    (Closes: #344247)
  * Fixed problem: File list (dpi) leaves out filenames starting with a hashmark
    Thanks to Yoshio Nakamura for the patch. (Closes: #349342)
  * Added manpages for bm-update and dillocfg

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Wed, 28 Nov 2007 14:38:03 +0100

dillo (0.8.5-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added a dependancy on patch-stamp in configure-stamp, so ./configure
    is executed with the patched version (prevents the build from failing if
    configure is run, then patched). (closes: #400049)

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 15 Dec 2006 11:07:18 +0100

dillo (0.8.5-4) unstable; urgency=low

  * Link against openssl.
  * Add manual page to update-alternatives system.
  * Updated debian/copyright.
  * Updated description.


